Subject: Ticket Assigned - on v
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Jul 2021 16:12:22 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on v sarah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sarah Bot:  Hi Sarah ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9677055149 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554445708            08:00 PM, 08th Jul                   Mohammed                    Hi Sarah, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           08:00 PM, 08th Jul                     sarah                    دفسلام عليكم من فضلك اخر اوردر كان فال check out مكتوب انه free shipping           08:01 PM, 08th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:01 PM, 08th Jul                   Mohammed                   لحظة من فضلك حتى يتم التحقق من البيانات            08:01 PM, 08th Jul                     sarah                    وعلي هذا الاساس تم الدفع واتفاجئت بانه خصم مصاريف الشحن  ا           08:02 PM, 08th Jul                   Mohammed                   يرجى العلم أنه لم تتم معالجة طلبك رقم  9677055149 ,والطلب رقم 9677043936 بنجاح. بسبب فشل الدفع من قبل البنك. وقد تكون وصلتك رسالة من البنك تعلمك بأنه قد تمت الموافقة على الدفع بنجاح، إلا أنه قد حصلت مشكلة خلال إكمال عملية الشراء. وفي حال أنه قد تم بالفعل الخصم من حسابكم ولم يتم إرجاع المبلع حتى الآن الرجاء التواصل مع البنك وتزويدنا برقم عملية الخصم لكي يتم خدمتكم على أكمل وجه.           08:03 PM, 08th Jul                     sarah                    تمام بس حابة اعرف ليه كتب freeshipping           08:06 PM, 08th Jul                     sarah                    وتم خصم مصاريف الشحن           08:06 PM, 08th Jul                   Mohammed                   هل تم خصم المبلغ ؟           08:06 PM, 08th Jul                     sarah                    اول مرة كان 166 تقريبا ولما حولني عالبنك للتحقق لاقيته ضاف  الشحن           08:07 PM, 08th Jul                     sarah                    ولم يتم ارسال كود التحقق           08:07 PM, 08th Jul                   Mohammed                   يظهر لدينا اه لم يتم الخصم           08:08 PM, 08th Jul                     sarah                    تمام           08:08 PM, 08th Jul                     sarah                    شكرا لحضرتك           08:08 PM, 08th Jul                   Mohammed                   الرجاء التواصل مع البنك الخاص بكم , وتزويدنا  بالبيانات التالية ليتم التحقق: - رقم التفويض (authorization code ) - البطاقة التي تم الدفع عن طريقها           08:08 PM, 08th Jul                   Mohammed                   يرجى تزويدنا ايضا بكشف الحساب البنكي الذي يظهر عملية الخصم           08:08 PM, 08th Jul                     sarah                    تمام هو خصم مني رصيد بطاقة شكرا           08:09 PM, 08th Jul                     sarah                    ولذلك استعلم منكم عن اذا تم الخصم ولا لا           08:10 PM, 08th Jul                     sarah                    شكرا لحضرتك           08:10 PM, 08th Jul                   Mohammed                   لم يتم الخصم من قبلنا           08:10 PM, 08th Jul                   Mohammed                   هل لديك اي إستفسار اخر           08:10 PM, 08th Jul                     sarah                    لا شكرا           08:10 PM, 08th Jul                   Mohammed                   كان من دواعي سروري مساعدتك. شكرا على التسوق معنا ونتمنا لك أوقات طيبه.           08:11 PM, 08th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2831718